/* Class = "NSWindow"; title = "Assign Styles"; ObjectID = "1"; */
"1.title" = "Stijlen toewijzen";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "20"; */
"20.title" = "Klaar";

/* Class = "NSTextFieldCell"; title = "Assign Styles to Script Elements"; ObjectID = "60c-9W-qfU"; */
"60c-9W-qfU.title" = "Stijlen aan scriptelementen toewijzen";

/* Class = "NSSegmentedCell"; n5n-zp-Hro.ibShadowedLabels[0] = "Balloons"; ObjectID = "n5n-zp-Hro"; */
"n5n-zp-Hro.ibShadowedLabels[0]" = "Ballonnen";

/* Class = "NSSegmentedCell"; n5n-zp-Hro.ibShadowedLabels[1] = "Captions"; ObjectID = "n5n-zp-Hro"; */
"n5n-zp-Hro.ibShadowedLabels[1]" = "Bijschriften";

/* Class = "NSSegmentedCell"; n5n-zp-Hro.ibShadowedLabels[2] = "Lettering"; ObjectID = "n5n-zp-Hro"; */
"n5n-zp-Hro.ibShadowedLabels[2]" = "Belettering";

